Skip to main content

Foxit Reader Multiple Vulnerabilities

Last Update Date: 7 Jan 2019 09:33 Release Date: 7 Jan 2019 2132 Views

RISK: Medium Risk

TYPE: Clients - Productivity Products

TYPE: Productivity Products

Impact

  • Denial of Service
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure

System / Technologies affected

  • Foxit Reader version 9.3.0.10826 and earlier
  • Foxit PhantomPDF version 9.3.0.10826 and earlier

Solutions

Before installation of the software, please visit the software manufacturer web-site for more details.


Vulnerability Identifier


Related Link